
.spacer {
    width: 100%;
    padding-top: 5em;
}

.header {
    display: flex;
    z-index: 3;
    height: 5em;
    padding: 0 5%;
    position: fixed;
    left: 0; right: 0;
    background-color: $white;
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.05);

    &__container {
        @extend .container;
        height: 100%;
        max-width: $xl;
    }

    &__logo {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;

        position: absolute;
        z-index: 1;
        width: 130px;
        height: 130px;
        background-color: $broom;
        font-family: $vollkorn;
        color: $jacksons-purple;
        text-transform: uppercase;

        @media (max-width: $lg) {
            width: 105px;
            height: 105px;
        }

        &:hover {
            color: $jacksons-purple;
        }

        .heading {
            font-size: 4.5rem;
            margin-bottom: -0.15em;

            @media (max-width: $lg) {
                font-size: 4rem;;
            }
        }
    
        .sub-heading {
            letter-spacing: 4px;
            margin-right: -0.3em;
            font-size: 1.3rem;


            @media (max-width: $lg) {
                font-size: 1.05rem;
            }
        }
    }
}